<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="Save" value="false" />
    <add key="Account" value="" />    
    <add key="BackupPath" value="" />
    <add key="IsADF" value="false"/>
    <add key="ScanProgress" value="false"/>
    <add key="ScanPageSize" value="A4" />
    <add key="ScanBrightness" value="0"/>
    <add key="Print" value="" />
    <add key="PrintPageSize" value="A4"/>
    <add key="PrintPageArea" value="Printable"/>
    <add key="UsingActiveupMail" value="false" />
    <add key="Reg" value="aHR0cDovLzF4MTAuYml6L1JlZ1Nydg=="/>
    <add key="Srv" value="aHR0cDovL3NydjEwNi4xeDEwLmNvbS50dzo3MDgwL2l3Yy9yZXN0"/>
    <add key="Rls" value="aHR0cDovLzF4MTAuYml6L1JlbGVhc2VDb250ZW50" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>  
</configuration>